Bug 108933

Summary: [patch] archivers/unrar, chinese/unrar and archivers/libunrar update to 3.7.3
Product: Ports & Packages Reporter: Michael Neumann <mneuma2s>
Component: Individual Port(s)Assignee: Alejandro Pulver <alepulver>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Michael Neumann 2007-02-08 15:30:16 UTC
Updated archivers/unrar, chinese/unrar and archivers/libunrar to 3.7.3.
Made archive/unrar and chinese/unrar conflict each other.
Comment 1 Edwin Groothuis freebsd_committer 2007-02-08 15:32:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ache

Over to maintainer
Comment 2 Andrey A. Chernov freebsd_committer 2007-02-08 17:30:02 UTC
Responsible Changed
From-To: ache->freebsd-ports-bugs

My part is upgraded (unrar & zh-unrar)
Comment 3 dfilter service freebsd_committer 2007-02-08 18:25:13 UTC
ache        2007-02-08 18:25:05 UTC

  FreeBSD ports repository

  Modified files:
    archivers/unrar      Makefile 
  Log:
  Forced commit to indicate PR
  
  PR:             108933
  Submitted by:   Michael Neumann<mneuma2s@smail.inf.fh-brs.de>
  
  Revision  Changes    Path
  1.49      +0 -0      ports/archivers/unrar/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2007-02-08 18:26:06 UTC
ache        2007-02-08 18:25:54 UTC

  FreeBSD ports repository

  Modified files:
    chinese/unrar        Makefile 
  Log:
  Forced commit to indicate PR
  
  PR:             108933
  Submitted by:   Michael Neumann<mneuma2s@smail.inf.fh-brs.de>
  
  Revision  Changes    Path
  1.7       +0 -0      ports/chinese/unrar/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Alejandro Pulver freebsd_committer 2007-02-17 04:15:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

I'll take it.
Comment 6 Alejandro Pulver freebsd_committer 2007-02-17 05:03:52 UTC
State Changed
From-To: open->feedback

Ask maintainer for approval.
Comment 7 samm 2007-02-17 07:20:09 UTC
Please, commit this patch

Maintainer of libunrar.

-- 
Best regards,
Alex Samorukov, SAMM1-RIPE
Zend Certified PHP Engineer
Comment 8 Alejandro Pulver freebsd_committer 2007-02-18 15:58:22 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 9 dfilter service freebsd_committer 2007-02-18 15:59:56 UTC
alepulver    2007-02-18 15:59:50 UTC

  FreeBSD ports repository

  Modified files:
    archivers/libunrar   Makefile distinfo 
  Log:
  - Update to version 3.7.3.
  
  PR:             ports/108933
  Submitted by:   Michael Neumann <mneuma2s@smail.inf.fh-brs.de>
  Approved by:    Alex Samorukov <samm@os2.kiev.ua> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/archivers/libunrar/Makefile
  1.7       +3 -3      ports/archivers/libunrar/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Alejandro Pulver freebsd_committer 2007-02-18 16:00:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!